[
  {
    "name": "Lord Kleavor",
    "boss_type": "other",
    "specialty_type": "bug",
    "badge_name": null,
    "badge_image_url": null,
    "level_cap": 18,
    "order": 1,
    "after_route_name": null,
    "location": "Grandtree Arena",
    "section": "Main Story",
    "sprite_url": "/boss-sprites/legends-arceus/lord-kleavor.png",
    "pokemon": []
  },
  {
    "name": "Lady Lilligant",
    "boss_type": "other",
    "specialty_type": "grass",
    "badge_name": null,
    "badge_image_url": null,
    "level_cap": 30,
    "order": 2,
    "after_route_name": null,
    "location": "Brava Arena",
    "section": "Main Story",
    "sprite_url": "/boss-sprites/legends-arceus/lady-lilligant.png",
    "pokemon": []
  },
  {
    "name": "Lord Arcanine",
    "boss_type": "other",
    "specialty_type": "fire",
    "badge_name": null,
    "badge_image_url": null,
    "level_cap": 36,
    "order": 3,
    "after_route_name": null,
    "location": "Molten Arena",
    "section": "Main Story",
    "sprite_url": "/boss-sprites/legends-arceus/lord-arcanine.png",
    "pokemon": []
  },
  {
    "name": "Lord Electrode",
    "boss_type": "other",
    "specialty_type": "electric",
    "badge_name": null,
    "badge_image_url": null,
    "level_cap": 46,
    "order": 4,
    "after_route_name": null,
    "location": "Moonview Arena",
    "section": "Main Story",
    "sprite_url": "/boss-sprites/legends-arceus/lord-electrode.png",
    "pokemon": []
  },
  {
    "name": "Lord Avalugg",
    "boss_type": "other",
    "specialty_type": "ice",
    "badge_name": null,
    "badge_image_url": null,
    "level_cap": 56,
    "order": 5,
    "after_route_name": null,
    "location": "Icepeak Arena",
    "section": "Main Story",
    "sprite_url": "/boss-sprites/legends-arceus/lord-avalugg.png",
    "pokemon": []
  },
  {
    "name": "Origin Dialga / Palkia",
    "boss_type": "other",
    "specialty_type": null,
    "badge_name": null,
    "badge_image_url": null,
    "level_cap": 65,
    "order": 6,
    "after_route_name": null,
    "location": "Temple of Sinnoh",
    "section": "Main Story",
    "sprite_url": "/boss-sprites/legends-arceus/origin-dialga--palkia.png",
    "pokemon": []
  },
  {
    "name": "Arceus",
    "boss_type": "other",
    "specialty_type": null,
    "badge_name": null,
    "badge_image_url": null,
    "level_cap": 75,
    "order": 7,
    "after_route_name": null,
    "location": "Temple of Sinnoh",
    "section": "Main Story",
    "sprite_url": "/boss-sprites/legends-arceus/arceus.png",
    "pokemon": []
  }
]
